
package de.ivu.elect.business.personenregister.control;

public abstract class AbstractWusPersonendatenPersonenregisterPersonendatenMapper
    extends
      AbstractCorePersonendatenPersonenregisterPersonendatenMapper {

  private static final long serialVersionUID = 1L;

  public AbstractWusPersonendatenPersonenregisterPersonendatenMapper() {
    super();
  }
}
